uuid: c9332cef-cf1c-484c-972a-a2b69ac71870
langcode: en
status: true
dependencies:
  module:
    - context
    - context_mobile_condition
    - mobile_detect
    - tb_megamenu
  theme:
    - bootstrap_barrio_subtheme
id: mainnavigation
theme: bootstrap_barrio_subtheme
region: header
weight: -12
provider: null
plugin: 'tb_megamenu_menu_block:main'
settings:
  id: 'tb_megamenu_menu_block:main'
  label: 'Main Navigation'
  label_display: '0'
  provider: tb_megamenu
visibility:
  request_path_exclusion:
    id: request_path_exclusion
    negate: null
    pages: ''
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
  mobile_detect_condition:
    id: mobile_detect_condition
    negate: null
    mobile_detect_condition:
      is_mobile: 0
      is_tablet: 0
      is_computer: 0
  mobile_detect_device_type:
    id: mobile_detect_device_type
    negate: null
    devices: {  }
